Subject: Ticket Assigned - Fwd: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:49:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dears,
I received the below items today, that I ordered online. I want to exchange
their size. Please let me know the procedure of exchange?
I look forward to hearing from you soon.
Thank you,

-- 
---------- Forwarded message ---------
From: Splash Fashions <[email-masked]>
Date: Mon, Mar 14, 2022 at 9:39 AM
Subject: Your products are on the way
To: Muhammad Amtiaz Nadeem <[email-masked]>

Order number 6129968702 has been shipped.

<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1157403562> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>

Women
<https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Men
<https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Offers
<https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Clearance
<https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Muhammad Amtiaz Nadeem, your order number is 6129968702
<https://www.splashfashions.com/sa/en/my-account/order/6129968702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.

The tracking number is SD005281026.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD005281026&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
*Muhammad Amtiaz Nadeem*
SABIC building
Research Park
23955
Towal, Saudi Arabia
Mobile: +966 554504252

Payment Method:
*Cash on Delivery*

*Order Details* Consignment Number: 88887001807120220313

Item

Description

Shipped Quantity
<https://www.splashfashions.com/sa/en/p/162820090?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Sustainable Solid Crew Neck T-shirt with Short Sleeves *
Color: Grey
Size: L
1
<https://www.splashfashions.com/sa/en/p/164033341?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Set of 2 - Assorted Pyjama with Elasticated Waistband *
Color: Multicolour
Size: L
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/SplashFashions>

*Connect with us* on your favourite social network.
 <https://twitter.com/SplashFashions>

Reach out in 140 characters! We are *@SplashFashions*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
| Terms & Conditions
<https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

*Dr Muhammad Amtiaz Nadeem*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4024774